<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="IPRA2_EXECUTION_EVENT" 
Description="Исполнение мероприятия в ИПРА" 
PrimaryKey="Ipra2ExecutionEventID">
  <Fields>
    <Attribute Name="Ipra2ExecutionEventID" Type="guid" Description="Идентификатор" />
    <Parent Name="Ipra2Prg" Type="AKUZ.IPRA2_PRG" Description="Исполнение ИПРА" Required="1" />
    <Parent Name="Ipra2RhbDict" Type="AKUZ.IPRA2_RHB_DICT" Description="Мероприятие ИПРА" Required="1" />
    <Parent Name="Result" Type="AKUZ.IPRA2_RHB_RES" Description="Результат" Required="1" />
  </Fields>
  <DbMapping>
    <Table name="T_IPRA2_EXECUTION_EVENT">
      <Map Name="Ipra2ExecutionEventID" Column="Ipra2ExecutionEventID" />
      <Map Name="Ipra2Prg" Column="Ipra2Prg" />
      <Map Name="Ipra2RhbDict" Column="Ipra2RhbDict" />
      <Map Name="Result" Column="Result" />
    </Table>
  </DbMapping>
</Entity>